.btn-purple{
    background-color: var(--purple);
    color: black !important;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    margin: 10px;
    display: flex;
    align-items: center;
    gap: 8px;
}

.btn-purple:hover  {
    background-color: #FFF;
    color: var(--purple) !important;
    border-color: var(--purple)
}

.btn-pink:hover  {
    background-color: #FFF;
    color: var(--pink) !important;
    border-color: var(--pink)
}

.btn-pink{
    background-color: var(--pink);
    color: #FFF !important;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    margin: 10px;
    display: flex;
    align-items: center;
    gap: 8px;
}

